Subject: [PATCH] drivers/usb/: Simplify return statements

From: [email-masked] (Felipe Balbi)
Date: Fri, 31 Jul 2015 09:00:08 -0500

Hi,

(no top-posting)

On Fri, Jul 31, 2015 at 05:06:07AM +0000, Karajgaonkar, Saurabh (S.) wrote:
> Sure, I'll do that. Just wanted to know whether I should split the
> patches and send them in this same mail thread (may be something like
> [PATCH 01/04 V2]) or should I start new threads and send them
> separately to the respective maintainers.

single thread is fine, maintainers will pick single patches.

-- 
balbi
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20150731/2e1b76f8/attachment.sig>